[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.ImageListChange

ImageListChange - method for changing the image list.

## Declaration

Source position: comctrls.pp line 710

`public procedure TTabControlStrings.ImageListChange(`
`Sender: TObject`
`); virtual;`

## Arguments

`Sender` |  | Object (TCustomTabControl) instance for the change notification.